/*.header-nav{
	position: relative;
}*/
.header-wrap{
	position: relative;
	width: 100%;
	z-index: 999;
}
.header-nav{
	position: relative;
	top: 0;
}
#dowebok .section{
	position: relative;
	/*overflow: hidden;*/
}


.page-yd{
	width: 408px;
	height: 433px;
	margin: 0 60px;
	position: relative;
}
.page-yd .page-yd-bg{
	left:0;
	bottom: 0;
	width: 408px;
	height: 433px;
	background: none center center no-repeat;
	position: absolute;
	
}

.page-text{
	width: 670px;
}
.page-text dl dd{
	margin-left: 20px;
	margin-top: 10px;
}
.page-text dl dt{
	width: 62px;
}
.page-text h2{
	font-size: 20px;
	line-height: 35px;
	padding: 35px 0;
	color: #fff;
}

/*平台扩展性*/
.pingtai-left{
	width: 660px;
	padding: 0 30px;
}

.pingtai-left h2{
	font-size: 36px;
	color: #2d2d2d;
	position: relative;
	padding-left: 40px;
}
.pingtai-left h2 i{
	left: 0;
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	position: absolute;
	font-size: 20px;
	border-radius: 50%;
	border: 1px solid #2d2d2d;
}
.pingtai-left p{
	color: #2d2d2d;
	font-size: 20px;
	line-height: 36px;
	padding: 30px 0;
}
.pingtai-right{
	width: 540px;
	transition: all 0.3s linear;
}
.pingtai-right .guiji{
	height: 311px;
	background: none no-repeat;
	position: relative;
	top: -60px;
}
.pingtai-right .guiji .rocket{
	bottom: 46px;
	right: 58px;
	width: 254px;
	height: 120px;
	position: absolute;
	background: none no-repeat;
}
.page-con-box{
	padding: 60px 20px;
}
.page-con-box1{
	padding-top: 160px;
}
/*服务价格*/
.tit-bg{
	width: 280px;
	height: 74px;
	margin: 90px auto;
	background: none no-repeat;
}
.page-adress .tit-bg{
	background-position: 0 -85px;
}
.sale-list{
	padding-bottom: 100px;
}
.sale-list ul{
	float:left;
	margin-left: -1px;
	position: relative;
}
.sale-list .sale-list-item{
	width: 25%;
	border: 1px solid #dcdcdc;
	border-bottom:none;
	background: #fff;
	/*-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;*/
}

.sale-list .sale-list-item li{
	width: 100%;
	text-align: center;
	line-height: 52px;
	height: 52px;
	text-align: center;
	font-size: 20px;
	border-bottom: 1px solid #dcdcdc;
	position: relative;
}
.sale-list .sale-list-item li i{
	width: 31px;
	height: 30px;
	top: 50%;
	left: 50%;
	margin-left: -15px;
	margin-top: -15px;
	position: absolute;
	background: none 0 0 no-repeat;
}
.sale-list .sale-list-item li i.error{
	background-position: 0 -40px;
}
.sale-list .sale-list-item li.sale-list-item-tit{
	background: #0099ff;
	line-height: 26px;
	color: #fff;
	height: 85px;
	padding: 20px 0;
}
.sale-list .sale-list-item li.sale-list-item-tit span{
	font-size: 16px;
}
.sale-list .sale-list-item li.sale-list-item-tit.one{
	line-height: 85px;
	padding: 0;
}
/*演示地址*/
.demonstrated-box ul li{
	float: left;
	width: 25%;
	text-align: center;
	
}
.demonstrated-box ul li a{
	display: block;
	width: 190px;
	transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	
}
.demonstrated-box ul li a:hover{
	box-shadow: 0 0 40px rgba(0,0,0,.1)
	-webkit-box-shadow: 0 0 40px rgba(0,0,0,.1);
	-ms-box-shadow: 0 0 40px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 40px rgba(0,0,0,.1);
}
.demonstrated-box ul li a span{
	display: block;
	line-height: 90px;
	font-size: 20px;
	color: #2d2d2d;
}
.demonstrated-box ul li .demonstrated-pic{
	width: 190px;
	height: 190px;
	background: #b8e6ff;
	border-radius: 50%;
	position: relative;
	overflow: hidden;
}
.demonstrated-box ul li .demonstrated-pic i{
	width: 120px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -60px;
	margin-top: -50px;
	background: none 0 0 no-repeat;
}
.demonstrated-box ul li .demonstrated-pic i.wap{
	background-position: 0 -110px;
}
.demonstrated-box ul li .demonstrated-pic i.wx{
	background-position: 0 -220px;
}
.demonstrated-box ul li .demonstrated-pic i.ht{
	background-position: 0 -330px;
}
.demonstrated-box ul li .demonstrated-pic .code{
	width: 100%;
	height: 190px;
	position: absolute;
	z-index: 99;
	background: rgba(0,0,0,.9);
	text-align: center;
	padding-top: 36px;
	border-radius: 50%;
	color: #fff;
	left: 0;
	display: none;
}
.demonstrated-box ul li .demonstrated-pic .code img{
	width: 90px;
	height:90px;
	margin: 0 auto;
}
.demonstrated-box ul li .demonstrated-pic .code span{
	line-height: 40px;
	color: #fff;
}
/*动画设置*/
.bg01,
.bg02,
.bg03,
.bg04,
.bg05,
.bg06
.bg07,
.bg08,
.bg09,
.bg10,
.bg11,
.bg12,
.bg13,
.bg14,
.bg15,
.bg16,
.bg17,
.bg18,
.bg19
{
	opacity: 0;
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    transition: all 1s;
}
.bg07{
	margin-right: -100%;
}
.bg09{
	margin-left: -200%;
}
.bg12{
	margin-left: -100%;
}

.bg16{
	top: 800px;
}
.bg17{
	top: 900px;
}
.bg18{
	top: 1000px;
}
.bg19{
	top: 1100px;
}
.active .bg01,
.active .bg02,
.active .bg03,
.active .bg04,
.active .bg05,
.active .bg06,
.active .bg07,
.active .bg08,
.active .bg09,
.active .bg10,
.active .bg11,
.active .bg12,
.active .bg13,
.active .bg14
{
	opacity: 1;
	-webkit-transform: scale(1);
    transform: scale(1);
    transition-delay: 0.6s;
    margin-right: 0;
}
.active .bg09{
	margin-left: 0;
	transition-delay: 0.8s;
}
.active .bg12{
	margin-left: 0;
}

.active .bg15{
	opacity: 1;
	-webkit-transform: scale(1);
    transform: scale(1);
    transition-delay: 0.6s;
}
.bg20,.bg21,.bg22,.bg23,.bg24{
	position: relative;
	opacity: 0;
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
    transition: all 1s;
}
.bg21{
	margin-left: -800px;
}
.bg22{
	margin-left: -700px;
}
.bg23,.bg24{
	margin-left: -600px;
}
.active .bg20{
	opacity: 1;
	-webkit-transform: scale(1);
    transform: scale(1);
    transition-delay: 0.6s;
}
.active .bg21,
.active .bg22,
.active .bg23,
.active .bg24
{
	opacity: 1;
	-webkit-transform: scale(1);
    transform: scale(1);
    transition-delay: 0.6s;
    margin-left: 0;
}
.active .bg16,
.active .bg17,
.active .bg18,
.active .bg19{
	opacity: 1;
	-webkit-transform: scale(1);
    transform: scale(1);
    /*transition-delay: 0.6s;*/
    top: 0;
}
.bg16:hover,
.bg17:hover,
.bg18:hover,
.bg19:hover{
	transform: scale(1.1);
	position:relative;
	z-index: 999;
}
/*.sale-list .sale-list-item:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 999;
	position: relative;
	box-shadow: 0 0 40px rgba(0,0,0,.1)
	-webkit-box-shadow: 0 0 40px rgba(0,0,0,.1);
	-ms-box-shadow: 0 0 40px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 40px rgba(0,0,0,.1);
}*/